/* ==== Author : Tomer ===================== */ 
.newsItem{
	width: 400px;
	margin-bottom: 10px;
}
.newsItemImage{
	float: right;
	margin-left: 5px;
}
.newsItemText{
	float: right;
	width: 300px;
}
/* ==== /Author : Tomer =================== */

/* === Main/General ======================= */
/* ======================================== */
.clearing{
	height: 0px;
	line-height: 0px;
	clear: both;
	font-size: 0px;
}
img{
	border-width:0px;
}
div, span {
 	font-family: Arial;
	font-size: 14px;	
	color: #2F1C09 !important;	

	margin:0 auto;
    padding:0;
}
a{
	font-size: 12px; 
	font-weight: bold;
	text-decoration: underline;
	
}
a:hover {
	text-decoration: underline;
}

#contact_main a, #contact_main a:visited, #contact_main a:hover{
	color: #843711 !important;
	text-decoration: underline;
}


.richtext a, .richtext a:visited, .richtext a:hover{
	color: #843711 !important;
	text-decoration: underline;
}

.richtext h4{
	background-image: url(../images/bullet.gif);	
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px;
	margin: 0px;
	padding-right: 10px;
}

.bold {
	font-weight:bold;
}
.normal {
	font-weight:normal;
}
.underline {
	text-decoration:underline;
}
#mainContainer{
	width: 995px;
}
#footer{
width: 868px;
text-align:center;
}
#bottom_menu{
width: 868px;
text-align:center;
padding: 15px 0;
}
#bottom_menu span{
color:#301e0a;
}
#bottom_menu a{
color: #c1ab94;
text-decoration:none;
background-image: none;
padding: 0px;
}
#bottom_menu a:hover, #bottom_menu .clicked {
text-decoration:none;
color: #b78c6a;
background-image: none;
padding: 0px;
}
/* ==== /Main/General ===================== */


/* === Home page ========================== */
/* ======================================== */
#home_main{
background: url('../images/home_bg.jpg') no-repeat top left;
height: 510px;
padding-top:81px;
/*padding-left:76px;*/

/*padding-right:79px;*/
/*padding-right: 90px;*/
/*padding-left: 60px;*/

padding-right: 80px;

}
.home_flash{ 
float: right;
width: 730px;
height: 314px;
background:#837a5d;

}
.home_menu{ 
float:right;
width:110px;
height:314px;
}
.home_cont{
padding-top:35px; 
padding-left:5px;

padding-left: 80px;

padding-right:110px;
}
.home_messages{
float:right; 
width: 270px;
height:80px;
font-weight:bold;
text-align:right;
color:#2d1c02; 
}
#marqueecontainer{
position: relative;
width: 280px; /*marquee width */
height: 80px; /*marquee height */
overflow: hidden;
}

#marqueecontainer a, #marqueecontainer a:visited, #marqueecontainer a:hover{
	color: #2F1C09 !important;
	font-weight: normal;
	text-decoration: none;
}


.home_pics{
float:left; 
width: 445px;
direction:rtl;
text-align:right;
}
.home_pics img{
width:83px;
height:80px;
margin:0 auto;
padding:0;
border:none;
float:right;
}
/* === /Home page ============================== */

/* === Inner page  ============================= */
/* ============================================= */
#inner_top{
background: url('../images/inner_top_bg.gif') no-repeat top left;
width:880px;
height:71px;
margin:0 auto;
padding:0;
}
#inner_main{
background: url('../images/inner_bg.gif') repeat-y top left;
width:880px;
margin:0 auto;
padding:0; 
}
#inner_bottom{
background: url('../images/inner_bottom_bg.gif') no-repeat top left;
width:880px;
height:30px;
margin:0 auto;
padding:0;
/*margin-bottom: 5px;*/
}
#flash_menu{
height: 46px;
width:824px;
margin:0 auto;
padding:0;
background:#b8a789;
text-align:center;
}
/* === /Inner page  ============================ */

/* === About  ================================== */
/* ============================================= */
#about_div{
width: 820px;
padding-top: 25px;
/*padding-bottom: 25px;*/
padding-bottom: 0px;
padding-right: 30px;
/*padding: 25px 0;*/
text-align:right;
}
#about_div h1{
font: bold 16px arial;
color:#7f3f1c;
}
#about_div table{
border:none;
width:90%;
}
#about_div table td{
border:none;
vertical-align:top;
}
/* === /About  ================================== */

/* === Gallery  ================================ */
/* ============================================= */
#gallery_div{
background: url('../images/gallery_bg.jpg') no-repeat top left;
height: 595px;
/*padding-top:71px;*/
}
#gallery_main{
padding-right:155px;
padding-left:111px;
}
.gallery_right{
float:right; 
height:325px;
padding-top:67px;
width:180px;
}
.thumbs{ 
height:250px; 
}
.thumbs_paging{ 
height:30px;
width:165px; 
}
.gallery_left{
float:left; 
width: 507px;
height:407px;
padding-top:28px;
}
.pic_description{
float:right;
text-align:right;
padding-top: 4px;
}
.pic_paging{
float:left;
padding-top:6px;
}

.pager_selected{ color: #ffffff; font-weight:bold; padding: 3px; } 
.pager_num{ color:#3f301b; font-weight:bold; padding: 3px; }
.nav_arr{
position:relative;
top: 3px;
margin: 0 4px;
}
/* === /Gallery  ================================ */

/* === Tours  ================================== */
/* ============================================= */
#tour_div{
background: url('../images/tour_bg.jpg') no-repeat top left;
height: 861px;

}
#tour_main{
padding-right:360px;
padding-left:111px;
padding-top:17px;
text-align:right; 
}
#tour_list{
padding: 0px;
margin: 0px;
padding: 0;
margin: 0 auto;
}
#tour_list ul{
padding: 0px;
margin: 0px;
padding: 0;
margin: 0 auto;
}
#tour_list ul li{
padding: 0px;
margin: 0px;
list-style: none;
/*margin: 0;*/
text-align:right;
padding-bottom: 10px;
}
#tour_list ul li a{
padding: 0px;
margin: 0px;
display: block;
/*padding: 0px 15px;*/
padding-right: 15px;

background-image:none;
text-decoration: none;
color: #2F1C09 !important;
/*font: bold 12px Arial;*/
font-size: 14px;
font-weight: bold;
background: url('../images/bullet.gif') no-repeat right;
}
#tour_list ul li a:hover{
text-decoration:underline;
}
/* === /Tours  ================================== */

/* === Lectures  =============================== */
/* ============================================= */
#lecture_div{
background: url('../images/lecture_bg.jpg') no-repeat top left;
height: 590px;
/*padding-top:69px;*/
}
#lecture_main{
padding-right:360px;
padding-left:111px;
padding-top:17px;
text-align:right; 
}
#lecture_list{
padding: 0;
margin: 0 auto;
}
#lecture_list ul{
padding: 0;
margin: 0 auto;
}
#lecture_list ul li{
list-style: none;
margin: 0;
text-align:right;
}
#lecture_list ul li a{
display: block;
padding: 5px 15px;
background-image:none;
text-decoration: none;
color: #2F1C09 !important;
/*font: bold 12px Arial;*/
font-size: 14px;
font-weight: bold;
background: url('../images/bullet.gif') no-repeat right;
}
#lecture_list ul li a:hover{
text-decoration:underline;
}
/* === /Lectures  ================================== */

/* === Contact us  =============================== */
/* ============================================= */
#contact_div{
background: url('../images/contact_bg.jpg') no-repeat top left;
height: 594px;

}
#contact_main{
padding-right:360px;
padding-left:111px;
padding-top:17px;
text-align:right; 
}
/* === /Contact us  ================================== */

/* === Video  ================================== */
/* ============================================= */
#video_main{
padding-right:130px;
padding-left:111px;
}
.video_right{
float:right; 
height:325px;
padding-top:45px;
width:180px; 
}
.video_item{ 
width:310px;
text-align:right;
margin-top:10px;
margin-bottom:10px;
}
.video_item img{
float:right;
margin-left:10px;
}
/* === /Video  ================================= */

#footer{
	color: #3F2D1E !important;
	font-size: 12px;
}


.richtext{
	padding-left: 40px;	
}
